---
title: Invite Users to Your Organization
slug: invite-users-to-your-organization
docTags: 
createdAt: 2026-07-23T08:30:02.280Z
---

This document explains how to invite additional users to your organization.

## Overview

If you are a paying, active UNITH customer, you can invite additional users to join your organization. This feature is currently available via API only.

Before you begin, make sure you have the following information for the user you want to invite:

- first name
- last name
- email address
- orgId

## Inviting a User

To invite a user, send a POST request to the `/user/invite` endpoint with your Bearer token and the new user's details.

```curl
curl -X 'POST' \  'https://platform-api.unith.ai/user/invite' \
  -H 'accept: application/json' \
  -H 'Authorization: Bearer yourBearerToken' \
  -H 'Content-Type: application/json' \
  -d '{
  "firstName": "string",
  "lastName": "string",
  "email": "john.doe@example.com",
  "role": "ADMIN",
  "orgId": "yourOrgId"
}'
```

**Parameters:**

- **email**: email address of the user you want to invite to your organization.
- **role**: `ADMIN` if the invited user should also have API access, otherwise `CUSTOMER`.
- **orgId**: the ID of your organization. See below for how to find it.

## Finding Your Organization ID

If you don't already have your orgId, retrieve it with the following endpoint:

```curl
curl -X 'GET' \  'https://platform-api.unith.ai/user/me' \
  -H 'accept: application/json' \
  -H 'Authorization: Bearer yourBearerToken'
```

The response includes your `orgId`, which you can then use in the invite request above.







